---
document: modulemd
version: 2
data:
  name: container-tools
  stream: "4.0"
  version: 8060020220420231315
  context: 20125149
  arch: aarch64
  summary: Most recent (rolling) versions of podman, buildah, skopeo, runc, conmon,
    runc, conmon, CRIU, Udica, etc as well as dependencies such as container-selinux
    built and tested together, and updated as frequently as every 12 weeks.
  description: >-
    Latest versions of podman, buildah, skopeo, runc, conmon, CRIU, Udica, etc as
    well as dependencies such as container-selinux built and tested together, and
    updated as frequently as every 12 weeks. Only very limited back ports are provided
    to this stream, and most patches come from providing new versions.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      go-toolset: [rhel8]
      golang-ecosystem: [1.0]
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://github.com/projectatomic
    documentation: https://projectatomic.io
    tracker: https://github.com/projectatomic
  profiles:
    common:
      rpms:
      - buildah
      - cockpit-podman
      - conmon
      - container-selinux
      - containernetworking-plugins
      - containers-common
      - criu
      - crun
      - fuse-overlayfs
      - libslirp
      - podman
      - python3-podman
      - runc
      - skopeo
      - slirp4netns
      - toolbox
      - udica
  api:
    rpms:
    - buildah
    - conmon
    - container-selinux
    - containernetworking-plugins
    - containers-common
    - fuse-overlayfs
    - libslirp
    - podman
    - podman-docker
    - podman-manpages
    - podman-remote
    - python3-podman
    - runc
    - skopeo
    - slirp4netns
  buildopts:
    rpms:
      macros: >
        %_with_ignore_tests 1
  components:
    rpms:
      buildah:
        rationale: Primary component of this module
        ref: 0f237219c768193222305caf6716c706e00c3361
        arches: [aarch64, i686, ppc64le, x86_64]
      cockpit-podman:
        rationale: Primary component of this module
        ref: 8f50e559d9c7eef195c9e190a01d7780957873bc
        arches: [aarch64, i686, ppc64le, x86_64]
      conmon:
        rationale: Primary component of this module
        ref: 7df4b1860afabcd88959fd9ecee62ce3a33c6323
        arches: [aarch64, i686, ppc64le, x86_64]
      container-selinux:
        rationale: Primary component of this module
        ref: 3955fe9dad04899d8afca2d874f7170eeabb5700
        arches: [aarch64, i686, ppc64le, x86_64]
      containernetworking-plugins:
        rationale: Primary component of this module
        ref: a53d96555a5a189f8d9d862f76952c38758ea769
        arches: [aarch64, i686, ppc64le, x86_64]
      containers-common:
        rationale: Primary component of this module
        ref: 04c6dcb03aacfa0016cfcc9185d269998fa03d1d
        arches: [aarch64, i686, ppc64le, x86_64]
      criu:
        rationale: Primary component of this module
        ref: 4831e57e33d3b830401478b4cab151ed690bd28e
        arches: [aarch64, i686, ppc64le, x86_64]
      crun:
        rationale: Primary component of this module
        ref: cfaa58a4150b613bd472469bb4bc0fe925547929
        arches: [aarch64, i686, ppc64le, x86_64]
      fuse-overlayfs:
        rationale: Primary component of this module
        ref: 1fbbe6092e740ecdb53e3b4d94040c1f494d8027
        arches: [aarch64, i686, ppc64le, x86_64]
      libslirp:
        rationale: Primary component of this module
        ref: 4f4110944533ef1effb9f8d964866d98220293da
        buildorder: -1
        arches: [aarch64, i686, ppc64le, x86_64]
      oci-seccomp-bpf-hook:
        rationale: Primary component of this module
        ref: a21f218f6b78fea5fec66cf3e993ca66c5c8477c
        arches: [aarch64, i686, ppc64le, x86_64]
      podman:
        rationale: Primary component of this module
        ref: c58cde79a4eb2c0fc48d4d9994bbbdf8e23fde39
        arches: [aarch64, i686, ppc64le, x86_64]
      python-podman:
        rationale: Primary component of this module
        ref: 9cc66c9f483568e572dfbcdfc3e1aa9d3b3fd9de
        arches: [aarch64, i686, ppc64le, x86_64]
      runc:
        rationale: Primary component of this module
        ref: 0dd3a17f8915ca49838a2ba6061a75009e9b6598
        arches: [aarch64, i686, ppc64le, x86_64]
      skopeo:
        rationale: Primary component of this module
        ref: 164a89218df4670da3786593567721b42672746f
        arches: [aarch64, i686, ppc64le, x86_64]
      slirp4netns:
        rationale: Primary component of this module
        ref: 579bc790d688461883fab92d4a9d054fa4eff702
        arches: [aarch64, i686, ppc64le, x86_64]
      toolbox:
        rationale: Primary component of this module
        ref: a6ab4318641370093b67e7cde16d5af2f44c2b55
        arches: [aarch64, i686, ppc64le, x86_64]
      udica:
        rationale: Primary component of this module
        ref: 95a47c23ddd9410254f849c0e8083bbd59cfa042
        arches: [aarch64, i686, ppc64le, x86_64]
  artifacts:
    rpms:
    - aardvark-dns-2:1.0.0-18.module_el8.6.0+2768+13897b18.aarch64
    - buildah-1:1.24.2-2.module_el8.6.0+2768+13897b18.aarch64
    - buildah-1:1.24.2-2.module_el8.6.0+2768+13897b18.src
    - buildah-debuginfo-1:1.24.2-2.module_el8.6.0+2768+13897b18.aarch64
    - buildah-debugsource-1:1.24.2-2.module_el8.6.0+2768+13897b18.aarch64
    - buildah-tests-1:1.24.2-2.module_el8.6.0+2768+13897b18.aarch64
    - buildah-tests-debuginfo-1:1.24.2-2.module_el8.6.0+2768+13897b18.aarch64
    - cockpit-podman-0:42-1.module_el8.6.0+2768+13897b18.noarch
    - cockpit-podman-0:42-1.module_el8.6.0+2768+13897b18.src
    - conmon-2:2.1.0-1.module_el8.6.0+2768+13897b18.aarch64
    - conmon-2:2.1.0-1.module_el8.6.0+2768+13897b18.src
    - conmon-debuginfo-2:2.1.0-1.module_el8.6.0+2768+13897b18.aarch64
    - conmon-debugsource-2:2.1.0-1.module_el8.6.0+2768+13897b18.aarch64
    - container-selinux-2:2.178.0-1.module_el8.6.0+2768+13897b18.noarch
    - container-selinux-2:2.178.0-1.module_el8.6.0+2768+13897b18.src
    - containernetworking-plugins-0:1.0.1-1.module_el8.6.0+2768+13897b18.aarch64
    - containernetworking-plugins-0:1.0.1-1.module_el8.6.0+2768+13897b18.src
    - containernetworking-plugins-debuginfo-0:1.0.1-1.module_el8.6.0+2768+13897b18.aarch64
    - containernetworking-plugins-debugsource-0:1.0.1-1.module_el8.6.0+2768+13897b18.aarch64
    - containers-common-2:1-19.module_el8.6.0+2768+13897b18.aarch64
    - containers-common-2:1-19.module_el8.6.0+2768+13897b18.src
    - crit-0:3.15-3.module_el8.6.0+2768+13897b18.aarch64
    - criu-0:3.15-3.module_el8.6.0+2768+13897b18.aarch64
    - criu-0:3.15-3.module_el8.6.0+2768+13897b18.src
    - criu-debuginfo-0:3.15-3.module_el8.6.0+2768+13897b18.aarch64
    - criu-debugsource-0:3.15-3.module_el8.6.0+2768+13897b18.aarch64
    - criu-devel-0:3.15-3.module_el8.6.0+2768+13897b18.aarch64
    - criu-libs-0:3.15-3.module_el8.6.0+2768+13897b18.aarch64
    - criu-libs-debuginfo-0:3.15-3.module_el8.6.0+2768+13897b18.aarch64
    - crun-0:1.4.2-1.module_el8.6.0+2768+13897b18.aarch64
    - crun-0:1.4.2-1.module_el8.6.0+2768+13897b18.src
    - crun-debuginfo-0:1.4.2-1.module_el8.6.0+2768+13897b18.aarch64
    - crun-debugsource-0:1.4.2-1.module_el8.6.0+2768+13897b18.aarch64
    - fuse-overlayfs-0:1.8.2-1.module_el8.6.0+2768+13897b18.aarch64
    - fuse-overlayfs-0:1.8.2-1.module_el8.6.0+2768+13897b18.src
    - fuse-overlayfs-debuginfo-0:1.8.2-1.module_el8.6.0+2768+13897b18.aarch64
    - fuse-overlayfs-debugsource-0:1.8.2-1.module_el8.6.0+2768+13897b18.aarch64
    - libslirp-0:4.4.0-1.module_el8.6.0+2768+13897b18.aarch64
    - libslirp-0:4.4.0-1.module_el8.6.0+2768+13897b18.src
    - libslirp-debuginfo-0:4.4.0-1.module_el8.6.0+2768+13897b18.aarch64
    - libslirp-debugsource-0:4.4.0-1.module_el8.6.0+2768+13897b18.aarch64
    - libslirp-devel-0:4.4.0-1.module_el8.6.0+2768+13897b18.aarch64
    - netavark-2:1.0.0-18.module_el8.6.0+2768+13897b18.aarch64
    - oci-seccomp-bpf-hook-0:1.2.3-3.module_el8.6.0+2768+13897b18.aarch64
    - oci-seccomp-bpf-hook-0:1.2.3-3.module_el8.6.0+2768+13897b18.src
    - oci-seccomp-bpf-hook-debuginfo-0:1.2.3-3.module_el8.6.0+2768+13897b18.aarch64
    - oci-seccomp-bpf-hook-debugsource-0:1.2.3-3.module_el8.6.0+2768+13897b18.aarch64
    - podman-2:4.0.0-1.module_el8.6.0+2768+13897b18.aarch64
    - podman-2:4.0.0-1.module_el8.6.0+2768+13897b18.src
    - podman-catatonit-2:4.0.0-1.module_el8.6.0+2768+13897b18.aarch64
    - podman-catatonit-debuginfo-2:4.0.0-1.module_el8.6.0+2768+13897b18.aarch64
    - podman-debuginfo-2:4.0.0-1.module_el8.6.0+2768+13897b18.aarch64
    - podman-debugsource-2:4.0.0-1.module_el8.6.0+2768+13897b18.aarch64
    - podman-docker-2:4.0.0-1.module_el8.6.0+2768+13897b18.noarch
    - podman-gvproxy-2:4.0.0-1.module_el8.6.0+2768+13897b18.aarch64
    - podman-gvproxy-debuginfo-2:4.0.0-1.module_el8.6.0+2768+13897b18.aarch64
    - podman-plugins-2:4.0.0-1.module_el8.6.0+2768+13897b18.aarch64
    - podman-plugins-debuginfo-2:4.0.0-1.module_el8.6.0+2768+13897b18.aarch64
    - podman-remote-2:4.0.0-1.module_el8.6.0+2768+13897b18.aarch64
    - podman-remote-debuginfo-2:4.0.0-1.module_el8.6.0+2768+13897b18.aarch64
    - podman-tests-2:4.0.0-1.module_el8.6.0+2768+13897b18.aarch64
    - python-podman-0:3.2.1-4.module_el8.6.0+2768+13897b18.src
    - python3-criu-0:3.15-3.module_el8.6.0+2768+13897b18.aarch64
    - python3-podman-0:3.2.1-4.module_el8.6.0+2768+13897b18.noarch
    - runc-1:1.0.3-1.module_el8.6.0+2768+13897b18.aarch64
    - runc-1:1.0.3-1.module_el8.6.0+2768+13897b18.src
    - runc-debuginfo-1:1.0.3-1.module_el8.6.0+2768+13897b18.aarch64
    - runc-debugsource-1:1.0.3-1.module_el8.6.0+2768+13897b18.aarch64
    - skopeo-2:1.6.1-1.module_el8.6.0+2768+13897b18.aarch64
    - skopeo-2:1.6.1-1.module_el8.6.0+2768+13897b18.src
    - skopeo-debuginfo-2:1.6.1-1.module_el8.6.0+2768+13897b18.aarch64
    - skopeo-debugsource-2:1.6.1-1.module_el8.6.0+2768+13897b18.aarch64
    - skopeo-tests-2:1.6.1-1.module_el8.6.0+2768+13897b18.aarch64
    - slirp4netns-0:1.1.8-2.module_el8.6.0+2768+13897b18.aarch64
    - slirp4netns-0:1.1.8-2.module_el8.6.0+2768+13897b18.src
    - slirp4netns-debuginfo-0:1.1.8-2.module_el8.6.0+2768+13897b18.aarch64
    - slirp4netns-debugsource-0:1.1.8-2.module_el8.6.0+2768+13897b18.aarch64
    - toolbox-0:0.0.99.3-0.4.module_el8.6.0+2768+13897b18.aarch64
    - toolbox-0:0.0.99.3-0.4.module_el8.6.0+2768+13897b18.src
    - toolbox-debuginfo-0:0.0.99.3-0.4.module_el8.6.0+2768+13897b18.aarch64
    - toolbox-debugsource-0:0.0.99.3-0.4.module_el8.6.0+2768+13897b18.aarch64
    - toolbox-tests-0:0.0.99.3-0.4.module_el8.6.0+2768+13897b18.aarch64
    - udica-0:0.2.6-2.module_el8.6.0+2768+13897b18.noarch
    - udica-0:0.2.6-2.module_el8.6.0+2768+13897b18.src
...
